EXTEND_BOTTOM FATESP 6 #4
IF ~ !Dead("AEONDV") !InMyArea("AEONDV") Global("AeonSummonedTB","GLOBAL",0) ~ THEN REPLY ~Bring me Aeon, the young abjurer/thief.~ DO ~CreateVisualEffect("SPPORTAL",[1999.1228])
Wait(2) 
CreateCreature("1xAE25",[1999.1228],0) 
SetGlobal("AeonSummonedTB","GLOBAL",1) ~ GOTO 8
END